Bug 1018629 - 6.2 Beta Release Notes Tracking Bug
6.2 Beta Release Notes Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On: 951334 1024567
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 20:18 EDT by Misha H. Ali
Modified: 2014-01-14 19:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 951334
Environment:
Last Closed: 2014-01-14 19:25:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Misha H. Ali 2013-10-13 23:55:17 EDT
Drafted initial draft incorporating Divya's features list and content implemented.

Next, waiting on QE to confirm tested configuration information is accurate before adding and publishing.
Comment 6 gsheldon 2014-01-13 19:46:08 EST
adding needinfo for Martin for QE ack.

Note You need to log in before you can comment on or make changes to this bug.